<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ disconnected</key>
	<string>%@ losgekoppeld</string>
	<key>%@ locked</key>
	<string>%@ vergrendeld</string>
	<key>Apple TV unavailable</key>
	<string>Apple TV niet beschikbaar</string>
	<key>Connecting...</key>
	<string>Verbinden...</string>
	<key>Connection reset...</key>
	<string>Verbinding opnieuw instellen...</string>
	<key>Make sure Apple TV is awake
and not showing DRM content</key>
	<string>Zorg dat de Apple TV wakker is
en geen DRM-inhoud toont</string>
	<key>No signal</key>
	<string>Geen signaal</string>
	<key>Waiting to be unlocked...</key>
	<string>Wachten op ontgrendeling...</string>
</dict>
</plist>
